#external{
	color: yellow ;
}

*{
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}

h1{
	font-size: 45px;
}

#upperh2{
	text-transform: uppercase;
}

.language-learn{
	background-color: lightgreen;
}

li[required]{
	border-color: skyblue;
	border-style: solid;
}

h4 + img{
	list-style: none;
	border-radius: 1000px;
}

section img{
	height: 150px;
}

h4 ~ p{
	text-align: center;
	color: black;
}

body > section > ul > li{
	letter-spacing: 10px;
}